Subject: Re: CCL:MP2/6-311G** in G92

From: [email-masked] (Nico van Eikema Hommes)
Date: Wed, 31 May 1995 10:31:47 +0200

Hi Savant,

>We are running an MP2/6-311G** calculation on a molecule C7H12 on an SGI
>Indigo**2 machine using Gaussian92.
>We have 190Meg swap space and 500Meg scratch space. Even when we use the Stingy
>or the VeryStingy mode we still run out of scratch space. The MaxDisk is set at
>400Meg and we are using the SCF=Direct.

I fear that this system is too large for your machine. My experience with
MP2 frequencies is that they use excessively large amounts of disk space.
"Stingy" reduces the requirements only to some extent.
I recently ran a MP2 freq. job with 135 basis functions, which required
almost 2 Gb of scratch space (with the "stingy" keyword). Since yours is
a 198 bf system, you'll probably need a multiple of that.

A suggestion: look at what the sophisticated DFT methods tell you (use
BLYP or Becke3LYP or Becke3P86). The results are often very similar to
MP2 results.

Best wishes,

            Nico van Eikema Hommes

--
  Dr. N.J.R. van Eikema Hommes     Computer-Chemie-Centrum
  [email-masked]       Universitaet Erlangen-Nuernberg
  Phone:    +49-(0)9131-856532     Naegelsbachstr. 25
  FAX:      +49-(0)9131-856566     D-91052 Erlangen, Germany

---

From: Craig Wilson <[email-masked]>
Date: Wed, 31 May 95 11:53:12 BST

> Hi,
> Any suggestions ?
> Thanks.
> Savant
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]

Is the calculation an analytic frequency job? If so, then you don't have
enough disk space by a long way. If it is a single-point or gradient
calculation then you should have no problems. Have you specified MP2(Direct)?
If you have, and it still doesn't work, you could try MP2(FullDirect), to
avoid any external storage of integrals. You could also try specifying a
bit more main memory, %mem=4000000 if it is available.

I hope this helps..

Craig Wilson

*******************************************************************************
* Craig Wilson                              e-mail: [email-masked]   *
* Dept. of Chemistry                                                          *
* University of Warwick                                                       *
* COVENTRY                           Phone:    01203-523523 ext. 2541   (UK)  *
* CV4 7AL                                                                     * 
* England, UK.                                                                *
*******************************************************************************